﻿@model SSCMvc.Models.MaEnqFollow
@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Create</h2>
@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <table>
        <tr>
            <td class="editor-label">
                @Html.LabelFor(model => model.NextDate)
            </td>
            <td class="editor-field">
                @Html.EditorFor(model => model.NextDate)
            </td>
            <td class="editor-field">
                @Html.ValidationMessageFor(model => model.NextDate)
            </td>
        </tr>
        <tr>
            <td class="editor-label">
                @Html.LabelFor(model => model.Remarks)
            </td>
            <td class="editor-field">
                @Html.EditorFor(model => model.Remarks)
            </td>
            <td class="editor-field">
                @Html.ValidationMessageFor(model => model.Remarks)
            </td>
        </tr>
    </table>
    
   @* <fieldset>
        <legend>MaEnqFollow</legend>
        <div class="editor-label">
            @Html.LabelFor(model => model.ReferId)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.ReferId)
            @Html.ValidationMessageFor(model => model.ReferId)
        </div>
        <div class="editor-label">
        </div>
        <div class="editor-field">
        </div>
        <div class="editor-label">
        </div>
        <div class="editor-field">
        </div>
        <div class="editor-label">
            @Html.LabelFor(model => model.FollowUpType)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.FollowUpType)
            @Html.ValidationMessageFor(model => model.FollowUpType)
        </div>
        <div class="editor-label">
            @Html.LabelFor(model => model.CDate)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.CDate)
            @Html.ValidationMessageFor(model => model.CDate)
        </div>
        <p>
            <input type="submit" value="Create" />
        </p>
    </fieldset>*@
}
<div>
    @Html.ActionLink("Back to List", "Index")
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
